/* 
ZET HIER FF JE KLEURCODES NEER
*/
:root {--purple:#7a0041;}
:root {--blue:#00ade9;}
:root {--lgrey:#ededed;}
:root {--cb-gold:#c29444;}
:root {--cb-darkgrey:#383838;}

.wp-block-button .wp-block-button__link {
	font-weight: 700 !important;
    position: relative;
    text-transform: uppercase !important;
	font-family: "Montserrat",sans-serif !important;
	color: white !important;
}

.wp-block-button a span:after {
    width: 30px;
    height: 2px;
    background: #fff;
    content: ' ';
    display: inline-block;
    left: 31px;
    bottom: 18px;
    position: absolute;
}

.home .fp-oil.wp-block-image img {
	max-width: 80%;
}

.ui-datepicker {
	width: inherit;
}

.fixedButtons .fp-intro .home-buttons {
    width: 100vw;
    height: 100px;
    font-size: 1.4em;
    margin-top: 4px;
}

.fixedButtons .fp-intro .home-buttons >* {
    position: fixed;
    background: #fff;
    bottom: 0;
    width: 100%;
    left: 0;
    z-index: 2;
}

.fixedButtons .fp-intro .home-buttons .wp-block-buttons, .fixedButtons .home-buttons .wp-block-buttons .wp-block-button {
	margin-bottom: 0 !important;
}

.fixedButtons .fp-intro .wp-block-group__inner-container {padding-left: 0; padding-right: 0;}

.fixedButtons .fp-intro .wp-block-group__inner-container .wp-block-buttons div.wp-block-button:first-of-type {
	float: left;
}

.fixedButtons .fp-intro .wp-block-group__inner-container .wp-block-buttons div.wp-block-button:last-of-type {
	float: right;
}

.fixedButtons .site-footer {
	padding-bottom: 100px;
}



/* General */

.home .entry-content {padding-top: 0px !important; }
.pagination ul li.active a {color:var(--blue);}

.opportunity-header-video .wp-block-embed.is-type-video {
	padding: 80px 80px;
}

@media only screen and (max-width: 400px) {

}

a {
	color: var(--cb-gold);
}
.site-footer a {text-decoration:none;}
a:hover,a:focus {color:#111;}

h1, h2 {
	margin-bottom: 48px
}

.woocommerce-account h1 {
	margin-bottom: 20px
}

.page-template-default h1 {
	margin-bottom: 00px
}

.woocommerce-account h2 {
	margin-bottom: 0px
}

body .site-header {
	box-shadow: none;
}
body:not(.scrollHeader) .site-header {
	background: transparent;
}

.site-header * {
	transition: unset;
}

.scrollHeader .site-header {
	box-shadow: 0px 1px 2px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.1);
}

.home .site-header .title-area a {
	background: url(/wp-content/uploads/2021/01/CANNABAS_geel_witteletters.svg) no-repeat 0 0 / cover;
	display: block;
}

.scrollHeader .site-header .title-area a {
	background: transparent;
}

.home.wp-custom-logo .title-area img {
	opacity: 0;
}

.svg-logo {
	max-width: 260px;
	margin: 0 auto;
	display: block;
}

.scrollHeader.wp-custom-logo .title-area img {
	opacity: 1;
	max-width: 100px;
}


.rede {margin-top:6em;}

body.home .nav-primary .genesis-nav-menu > li > a {
	color: #fff;
}

body.home .nav-primary .genesis-nav-menu .current-menu-item > a {
	color: var(--cb-gold);
}

body.home .nav-primary .genesis-nav-menu a:hover {
	color: var(--cb-gold);
}

body.scrollHeader .nav-primary .genesis-nav-menu > li > a {
	color: var(--cb-darkgrey);
}


body.scrollHeader .nav-primary .genesis-nav-menu .current-menu-item > a, body.scrollHeader .nav-primary .genesis-nav-menu > li > a:hover {
	color: var(--cb-gold);
}

.genesis-nav-menu a:focus, .genesis-nav-menu a:hover, .genesis-nav-menu .current_page_item > a, .genesis-nav-menu .current-menu-item > a, .genesis-nav-menu .current-page-ancestor > a, .genesis-nav-menu .current-menu-ancestor > a, .genesis-nav-menu .current-menu-parent > a, .genesis-nav-menu .sub-menu .current-menu-item > a:focus, .genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	text-decoration: none;
}

.menu-item .dashicons {
	line-height: 0.6;
}

html body .wp-block-column.gap-100 {
	margin-left: 100px;
}

.wp-block-column.is-vertically-aligned-center.gap-100 {
	margin-left: 50px;
    margin-right: 50px;
}

.site-inner {
	margin-top: 0;
}

.single-product .site-inner{
	margin-top: 12vh;
}

.woocommerce-account .site-inner {
	margin: 0 auto 0 auto;
}

.scrollHeader .site-header{
	background: #fff;
	padding: 10px 0px;
}

.fp-header:after {
	content: "";
	background: linear-gradient(180deg, rgba(0,0,0,0.5) 0%, rgba(255,255,255,0) 100%);
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
}

.fp-header {
	/*position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	height: 400px;*/
}

.subtitle {
	font-weight: 500;
	font-family: "Montserrat",sans-serif !important;
	color: var(--cb-darkgrey);
	font-size: 36px;
	margin-bottom: 1em;
}

.cta-link {
	font-weight: 700;
	text-decoration: none;
	transition: color 0.3s ease;
	color: var(--cb-darkgrey);
}
.cta-link:focus,
.cta-link:hover {
	color: var(--cb-gold);
}

.read-more {
	font-weight: 700;
	text-decoration: none;
	transition: color 0.3s ease;
}
.read-more:focus,
.read-more:hover {
	color: #f69a00;
}


.cta-arrow-right {
	transform: rotate(0deg);
    transform-origin: -60% 50%;
    display: inline-block;
    transition: transform 0.3s ease;
    font-size: 36px;
    font-weight: 700;
    vertical-align: middle;
    width: unset;
    height: unset;
}


.cta-link:hover .cta-arrow-right {
	transform: rotate(90deg);
}

.rm-arrow-right {
    display: inline-block;
    transition: margin-left 0.3s ease;
    font-size: 36px;
    font-weight: 700;
    vertical-align: middle;
    width: unset;
    height: unset;
    margin-left: 0px;
}


.read-more:hover .rm-arrow-right {
	margin-left: 20px;
}


.dahsicons {
	transition: none;
}

.portfolio-products .wc-block-grid__product-title {
	font-size: 36px;
	font-family: "Montserrat",sans-serif !important;
	padding: 40px 0px 0px 0px;
	text-decoration: none;
	background-color: #fff;
	position: relative;
	z-index: 2;
}

.fp-text {
	font-size: 24px;
	line-height: 1.7;
}

.fp-intro {
	padding: 40px 80px 0px 80px
}

.fp-grondstoffen {
	padding: 40px 80px 0px 80px
}

.fp-text.bulletpoints img, .archive.tax-product_cat .term-description img {
	vertical-align: sub;
}


.fp-olien .wp-block-group__inner-container {
	padding: 0 !important;
}

.wp-block-column:not(:first-child).fp-olien-right {
	padding-right: 150px;
	
}

.fp-image-video {
	margin-top: 120px;
}

.fp-image-video .wp-block-nk-awb {
	padding: 280px 0px;
}

.fp-image-left {
	padding-right: 10px;
}

.fp-toepassing .wp-block-group__inner-container {
	padding: 0px;
}

.fp-toepassing-left {
	padding: 0px 110px;
}

.fp-dropper-bottles {
	padding: 0px 80px;
}

.fp-dropper-bottles img {
	padding-bottom: 40px;
}

.fp-header-bottom {
	margin-top: 90px;
}

.wp-block-column:not(:first-child).fp-video-right {
	margin-left: 0;
	padding-left: 10px;
}

/*.portfolio-header-group .wp-block-group__inner-container .wp-block-columns, .contact-header-group .wp-block-group__inner-container .wp-block-columns {
	height: 100vh;
}*/

.portfolio-header-group .wp-block-group__inner-container, .contact-header-group .wp-block-group__inner-container {
	padding: 0px 0px;
}


.shop-header-image {
	position: relative;
}

html body.woocommerce .shop-header-image img {
	max-width: 60%;
}

.button-price {
	margin-top: 7px;
    display: block;
}

.term-description {
	clear: both;
}

html #ivpa-content .ivpa_attribute[data-attribute="pa_inhoud"].ivpa_text.ivpa_border .ivpa_term.ivpa_active.ivpa_clicked, html #ivpa-content .ivpa_attribute[data-attribute="pa_inhoud"].ivpa_text.ivpa_border .ivpa_term.ivpa_active.ivpa_clicked.ivpa_outofstock {
	border-color: var(--cb-gold);
    color: var(--cb-gold);
    background-color: #ffe7bc;
    font-size: 24px;
    font-weight: 700;
    padding: 15px 60px;
    border-radius: 0px;
    border-width: 4px;
    font-family: "Montserrat",sans-serif !important;
}

html #ivpa-content .ivpa_custom_option.ivpa_text.ivpa_border .ivpa_term, html #ivpa-content .ivpa_attribute.ivpa_text.ivpa_border .ivpa_term {
	display: inline-block;
	float: none;
}

html #ivpa-content .ivpa_attribute[data-attribute="pa_inhoud"].ivpa_text.ivpa_border .ivpa_term.ivpa_active {
	border-color: #7f7f82;
    color: #7f7f82;
}

.extracts-header-image {
	top: -500px;
    right: -15%;
    position: absolute;
    transform: rotate(8deg);
    z-index: -1;
}

.extracts-header-image img {
	max-width: 200%;
}

.extracts-weed-image {
	transform: rotate(50deg);
    position: relative;
    left: 15%;
    top: 200px;
    z-index: 0;
}

.wp-block-product-category a {
	text-decoration: none;
}

.wp-block-product-category .wc-block-grid__product-add-to-cart.wp-block-button a.wp-block-button__link {
	font-size: 0.8em;
}

.wp-block-product-category .wc-block-grid__product-title, .wp-block-product-category .woocommerce-Price-amount {
	font-size: 16px;
}

.wp-block-product-category .wc-block-grid__product-onsale, .wp-block-product-category .wp-block-button a span:after {
	display: none;
}

.wp-block-button .wp-block-button__link, .wp-block-button .wp-block-button__link:focus , .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_footer input[type=submit]:focus  {
	/*font-size: 16px;*/
    color: #ffffff;
    padding: 20px 33px 20px 33px;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    background: var(--cb-gold);
    border-color: #ffffff;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0.8px;
    border: 3px solid transparent;
    transition: background 300ms, color 300ms, border-color 300ms;
    transition-property: background, color, border-color;
    transition-duration: 300ms, 300ms, 300ms;
    transition-timing-function: ease, ease, ease;
    transition-delay: 0s, 0s, 0s;
    -moz-transition: background 300ms, color 300ms, border-color 300ms;
    -o-transition: background 300ms, color 300ms, border-color 300ms;
    -webkit-transition: background 300ms, color 300ms, border-color 300ms;
}

html .wp-block-button .wp-block-button__link:hover, .gform_wrapper .gform_footer input[type=submit]:hover {
	color: var(--cb-gold) !important;
    border-color: var(--cb-gold);
	background-color: #ffffff;
}

.pep-copyright.external {
	display: none;
}

.wc-block-grid__product-add-to-cart .wp-block-button__link {
	padding: 10px 20px;
}

.wc-block-grid__product .wc-block-grid__product-add-to-cart {
	display: block;
	margin-top: -70px;
	transition: all 0.3s ease;
}

.wc-block-grid__product:hover > .wc-block-grid__product-add-to-cart {
	margin-top: 0;
}

.wc-block-grid__product img {
	transition: all 0.3s ease;
}

.wc-block-grid__product:hover img {
	/*filter: brightness(1.2);*/
}

.single-product .offset-anchor {
	margin-top: 0px !important;
	padding-top: 120px;
	display: inline-block;
	width: 100%;
}

.card *, a, a * {
	webkit-transition: unset;
    -moz-transition: unset;
    -ms-transition: unset;
    -o-transition: unset;
     transition: unset; 
}


.contact-block .gform_wrapper input, .contact-block .gform_wrapper select, .contact-block .gform_wrapper textarea {
	border: 3px solid var(--cb-gold);
	color: var(--cb-darkgrey);
	font-weight: 700;
	font-family: "Montserrat",sans-serif !important;

}

.contact-block .gform_wrapper .top_label .gfield_label {
	display: none;
}

.contact-block .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .contact-block .gform_wrapper select, .contact-block .gform_wrapper textarea {
	padding: 14px;
	font-size: 1.5em;
	margin: 0 auto;
    display: block;
}

html body .contact-block .gform_wrapper select {
	padding: 12px 14px;color:#ccc;
}
html body .contact-block .gform_wrapper select:hover,html body .contact-block .gform_wrapper select:focus {color:#111;}


.contact-block .gform_wrapper .top_label input.medium {
	width: 65%
}

.contact-block h3 {
	font-size: 3.5em;
	padding: 0px 20px;
	width: 70%;
	margin: 0 auto;
	margin-bottom: 40px;
	font-family: "Montserrat",sans-serif !important;
	color: var(--cb-darkgrey);
	font-weight: 700;
}

.contact-block .gform_wrapper .gform_footer input[type=submit] {
	width: 65%;
	margin: 0 auto;
    display: block;
    
    border: 3px solid var(--cb-gold);
}

.contact-block .wp-block-group__inner-container {
	padding: 0px 0px;
}

html body .contact-right {
	padding-right: 165px;
	padding-left: 65px;
	position: relative;
}

.page-id-244 .fp-text {
	font-size: 1.2em;
}

.boxed {
	max-width: 1140px !important;
	margin: 0 auto 0 auto !important;
}

.boxed p {
	max-width: 80ch;
}

html body .boxed h2 {
	font-size: 2.5em !important;
	max-width: 25ch;
}

html body .boxed h3 {
	font-size: 1.5em !important;
	max-width: 25ch;
}

html .contact-right .gform_wrapper {
	padding-right: 0;
}

html .contact-block .gform_footer {
	padding-right: 16px;
}

html body .entry-content .yo-videos .alignwide {
	max-width: 1140px;
	margin: 0 auto;
}

html body .entry-content .yo-videos h3 {
	font-size: 18px !important;
}

/* Woocommerce product page */

/*@media only screen and (max-width: 961px) {
	.portfolio-header-group {
		height: 75vh;
	}
}*/

@media only screen and (min-width: 961px) {
	body.page-id-244 .site-inner {margin-top:50px;}
	.left-text {padding-left: 165px;}.right-text {padding-right: 165px;}

	.cart.menu-item span.count {float:right;}
	html body.woocommerce ul.products li.product, html body.woocommerce-page ul.products li.product {
	padding: 0 0 110px 0;
	transition: all 0.3s ease;
}

html body.woocommerce ul.products li.product .button {
	position:absolute;
	margin: 0px 40px;
	width: calc(100% - 80px);
	transition: all 0.3s ease;
	z-index:0;
}

html body.woocommerce ul.products li.product a img {
    margin: 0 0 0em;
    position: relative;
    z-index: 2;
    background: #fff;
}

html body.woocommerce li.product > a.button {
	transition: all 0.3s ease;
}

html body.woocommerce li.product:focus > a.button,
html body.woocommerce li.product:hover > a.button {
	margin-top:0;
}


	.gb-container-inside .gb-container-content, .site-inner {
	    max-width: 100%;
	    padding: 0px 5%;
	}
}

.product-grid {
	display: grid;
    grid-template-columns: 0.75fr 1fr;
    grid-template-rows: 1fr;
}

html .woocommerce-page div.product div.images {
	width: 100%;
	order: 1;
}

html body.woocommerce #content div.product div.summary, html body.woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
	width: 100%;
	order: 2;
	align-self: center;
  	justify-self: center;
}


.woocommerce-product-gallery__image { 
	pointer-events: none;
	width: 100%;
    float: right;
}

.woocommerce div.product h2.product_title {
	font-size: 6em !important;
}

html .woocommerce div.product p.price, .woocommerce div.product span.price {
	color: var(--cb-gold) !important;
	font-weight: 700 !important;
	font-family: "Montserrat",sans-serif !important;
	font-size: 36px !important;
	margin-bottom: 0em;
}

html .woocommerce-product-details__short-description {
	font-weight: 500;
	font-family: "Montserrat",sans-serif !important;
	margin-bottom: 1em;
	font-size: 24px;
    line-height: 1.7;
}

html .single-product .cta-arrow-right {
	font-size: 24px;
}

.woocommerce-variation-price, #ivpa-content .ivpa_title, #ivpa-content  .ivpa-info-box {
    display: none !important;
}

html #ivpa-content {
	margin-top: 0px;
}

html #ivpa-content .ivpa_attribute[data-attribute="inhoud"].ivpa_text.ivpa_border .ivpa_term.ivpa_active.ivpa_clicked, html #ivpa-content .ivpa_attribute[data-attribute="inhoud"].ivpa_text.ivpa_border .ivpa_term.ivpa_active.ivpa_clicked.ivpa_outofstock {
	border-color: var(--cb-gold);
	color: var(--cb-gold);
	padding: 15px 60px;
	border-radius: 0px;
	font-family: "Montserrat",sans-serif !important;
	border-width: 3px;
}

html #ivpa-content .ivpa_custom_option.ivpa_text.ivpa_border .ivpa_term, html #ivpa-content .ivpa_attribute.ivpa_text.ivpa_border .ivpa_term {
	font-size: 24px;
	font-weight: 400;
	padding: 15px 60px;
	border-radius: 0px;
	border-width: 2px;
	font-family: "Montserrat",sans-serif !important;
}

html .woocommerce a.added_to_cart {
	width: 50%;
	margin-top: 40px;
}

#wc-steps .progress-inner {background-color:var(--cb-gold);}
.woocommerce table.shop_table .actions .button {background:transparent !important;text-align:right;padding:0 !important;display:inline-block;float:right;border:0 !important;}
.woocommerce table.shop_table .actions .button:hover,.woocommerce table.shop_table .actions .button:focus {color:#111;text-decoration:underline;padding:0 !important;}

html .woocommerce a.button.alt,
html .woocommerce button.button.alt {
	font-size: 18px;
	font-family: "Montserrat",sans-serif !important;
	width: 50%;
    color: #ffffff;
    padding: 20px 33px 20px 33px;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    background: var(--cb-gold);
    border-color: #ffffff;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0.8px;
    border: 3px solid transparent;
    transition: background 300ms, color 300ms, border-color 300ms;
    transition-property: background, color, border-color;
    transition-duration: 300ms, 300ms, 300ms;
    transition-timing-function: ease, ease, ease;
    transition-delay: 0s, 0s, 0s;
    -moz-transition: background 300ms, color 300ms, border-color 300ms;
    -o-transition: background 300ms, color 300ms, border-color 300ms;
    -webkit-transition: background 300ms, color 300ms, border-color 300ms;
}

html .woocommerce a.button.alt:hover,
html .woocommerce button.button.alt:hover,
html .woocommerce a.button.alt:focus,
html .woocommerce button.button.alt:focus {
	border: 3px solid var(--cb-gold);
	color: var(--cb-gold);
	background: transparent;
}

.woocommerce.single-product .quantity .qty {
    font-size: 1.5em;
    font-weight: 700;
    font-family: "Montserrat",sans-serif !important;
    height: 64px;
    border-width: 3px;
    border-color: #bbbbbb;
}

.entry-summary + div {
	display:flow-root;clear:both;
}

.woocommerce .woocommerce-product-attributes tbody {
	grid-template-columns: 1fr 1fr;
    grid-column-gap: 3em;
    display: grid;
}

body.woocommerce table.shop_attributes th.woocommerce-product-attributes-item__label {
	width: 180px;
}

html .woocommerce table.shop_attributes th, html .woocommerce table.shop_attributes td {
	border-bottom: none;
}

html .woocommerce table.shop_attributes tr:nth-child(even) td, html table tbody tr:nth-child(odd), html .woocommerce table.shop_attributes tr:nth-child(even) th {
	background: transparent;
}

html .woocommerce table.shop_attributes tr {
	padding: 5px 0px;
}

html .woocommerce table.shop_attributes tr:nth-child(4n-2), html .woocommerce table.shop_attributes tr:nth-child(4n-3) {
	background: transparent;
}

html .woocommerce table.shop_attributes tr:nth-child(4n), html .woocommerce table.shop_attributes tr:nth-child(4n-1) {
	background: rgba(0,0,0,0.05);
}

html .woocommerce .description {
	grid-template-columns: 1fr 1fr;
    grid-column-gap: 3em;
    display: grid;
}


html .woocommerce ul.products li.product, html .woocommerce-page ul.products li.product {
	margin: 0px 12.5% 2.992em 0;
}

html .woocommerce ul.products.columns-3 li.product, html .woocommerce-page ul.products.columns-3 li.product {
	width: 25%;
}

.woocommerce ul.products li.last, .woocommerce-page ul.products li.last {
	margin-right: 0 !important;
}

html .woocommerce ul.products, html .woocommerce-page ul.products {
	max-width: 1140px;
	margin: 0px auto 0px auto;
}

html h2.woocommerce-loop-product__title {
	font-size: 28px !important;
	padding-top: 40px !important;
	text-align: center !important;
	background: #fff;
	position: relative;
	z-index: 2;
}

.contact-table table tbody tr {
	border: none !important;
	font-size: 1.3em;
}

html .woocommerce #respond input#submit, html .woocommerce a.button:not(.added_to_cart):not(.wc-forward), html .woocommerce button.button, html .woocommerce input.button {
	font-size: 14px;
	font-family: "Montserrat",sans-serif !important;
	width: 80%;
    margin: 0 auto;
    display: block;
    color: #ffffff;
    padding: 10px 20px;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    background: var(--cb-gold);
    border-color: #ffffff;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0.8px;
    border: 3px solid transparent;
    transition: background 300ms, color 300ms, border-color 300ms;
    transition-property: background, color, border-color;
    transition-duration: 300ms, 300ms, 300ms;
    transition-timing-function: ease, ease, ease;
    transition-delay: 0s, 0s, 0s;
    -moz-transition: background 300ms, color 300ms, border-color 300ms;
    -o-transition: background 300ms, color 300ms, border-color 300ms;
    -webkit-transition: background 300ms, color 300ms, border-color 300ms;
}

html .woocommerce a.button.added_to_cart {padding:0;background:transparent;text-align:left;text-decoration:underline;}
html .woocommerce a.button.added_to_cart:hover,html .woocommerce a.button.added_to_cart:focus {color:#111;text-decoration:none:}



/* Footer */

.footer-widget-area .widget:first-of-type {
	min-height: 250px;
}

.widget-area.footer-widgets-4 .widget:first-of-type {
	min-height: auto;
}

body.ftr-widget-4 .footer-widgets .wrap {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 1fr;
  gap: 30px 10px;
  grid-template-areas: "footer-widgets-1 footer-widgets-2 footer-widgets-3" ". footer-widgets-4 .";
}

.footer-widgets-1 { grid-area: footer-widgets-1; }

.footer-widgets-2 { grid-area: footer-widgets-2; }

.footer-widgets-3 { grid-area: footer-widgets-3; }

.footer-widgets-4 { grid-area: footer-widgets-4; text-align: center;}

.social-icon {
	filter: invert(1);
	-webkit-filter: invert(1);
    width: 48px;
    margin: 0px 18px;
    transition: all 0.3s ease;
}

.social-icon:hover {
	filter: invert(1) brightness(0.75);
	-webkit-filter: invert(1) brightness(0.75);
    width: 48px;
}

.social-icon:active {
	transform: scale(0.95);
}

html .woocommerce div.product div.images img {
	width: 75%;
	float: right;
}

body #genesis-footer-widgets .wrap a:focus {
	background-color: transparent;
}

body .footer-widgets .widget-title {
	font-weight: 700;
	text-transform: uppercase;
	font-family: "Montserrat",sans-serif !important;
}

body .footer-widgets a {
	font-weight: 500;
}

body #genesis-footer-widgets .wrap a:hover {
	color: var(--cb-gold);
}

footer .inline-links {
	font-family: "Montserrat",sans-serif !important;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 700;
	text-align: center;
}

footer .disclaimer-text {
	text-align: justify;
	text-align-last: center;
	margin: 4em 0;

}

footer .payment-methods {
	text-align: center;
	margin-bottom: 20px;
}

footer .payment-methods img {
	display: inline-block;
	max-height: 64px;
	max-width: 64px;
	vertical-align: middle;
	margin-right: 10px;
}

footer .payment-methods img:first-of-type {
	margin-right: 0px;
}

body .site-footer a {
	color: var(--cb-gold);
}

.site-footer .wrap .pep-copyright {
	opacity: 1;
	color: var(--cb-gold);
}

.site-footer .wrap .pep-copyright:hover {
	color: var(--cb-darkgrey);
}

body .site-footer a:hover {
	color: var(--cb-darkgrey);
}


body.woocommerce-account .content {max-width:100ch;margin:0 auto;}
body.woocommerce-account .content .entry-content h3 {font-size:1.3em !important;}
body.woocommerce-account .content .entry-content a.button,
body.woocommerce-account .content .entry-content button {padding:0.2em 0.5em;font-size:1rem;margin:1em 0;width:auto;}
.woocommerce-notices-wrapper {max-width:1080px;margin:0 auto 1em;}
.cart.menu-item span.count {border-radius: 50%;
    display: inline-block;
    background-color: var(--cb-gold);
    color: #fff;
    line-height: 1.4;
    font-size: 0.8em;
    width: 16px;
    height: 16px;
    text-align: center;
    position: relative;
    top: -10px;
    padding: 0.2em 0.4em;}
.menu-item a[href*="account"] {padding-right:0;}

html body.woocommerce-checkout .entry-content h3 {font-size:1.3rem !important;}
#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {background:transparent !important;}
.woocommerce-info {border-color:var(--cb-gold);}

.woocommerce form .form-row .woocommerce-input-wrapper #billing_dob-description {
	/*display: inline-block !important;*/
	background-color: var(--cb-gold);
	font-size: 0.9em;
}

.woocommerce form .form-row .woocommerce-input-wrapper #billing_dob-description:before {
	border-color: var(--cb-gold) transparent transparent transparent;
}

#billing_dob {
	max-height: 42px;
}

#ship-to-different-address-checkbox, input#createaccount {
	opacity: 1;
}

.products li.product a.woocommerce-loop-product__link {background:#fff;position:relative;z-index:1;display:block;}

/* Default pages */
body:not(.page-template-template-blocks):not(.woocommerce) .site-inner {max-width:960px;padding-top:6em;}
body:not(.page-template-template-blocks):not(.woocommerce) .site-inner h1 {margin-top:0.5em !important;}
body:not(.page-template-template-blocks):not(.woocommerce-page):not(.page-template-default) .site-inner .entry-content h2 {font-size:2em !important;margin-bottom:0.5em !important;margin-top:2em;}
.page-template-template-blocks .entry-content {padding: 160px 0px 0px 0px;}
.woocommerce-account .content {padding: 0px 0px 0px 0px;}

/* Breadcrumbs */
#breadcrumbs a,#breadcrumbs a:before,#breadcrumbs a:after {-webkit-transition: background 300ms ease-in-out;-moz-transition: background 300ms ease-in-out;-ms-transition: background 300ms ease-in-out;-o-transition: background 300ms ease-in-out;transition: background 300ms ease-in-out;}
#breadcrumbs span.breadcrumb_last,
#breadcrumbs a {display:inline-block;background:var(--cb-gold);color:#fff;text-decoration:none;padding:0.3em 1.5em 0.3em 1em;position:relative;line-height:1.3;}
#breadcrumbs span.breadcrumb_last:before,
#breadcrumbs a:before {content:' ';display:inline-block;width:1em;height:1em;background:var(--cb-gold);position:absolute;top:0.40em;right:-0.4em;z-index:1;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);}
#breadcrumbs span.breadcrumb_last:after,
#breadcrumbs a:after {content:' ';display:inline-block;width:2.2em;height:2.2em;border:solid #fff;border-width:0 4px 4px 0;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);position:absolute;top:-0.2em;right:-0.5em;z-index:2;}
#breadcrumbs span.breadcrumb_last {background:var(--lgrey);color:var(--cb-darkgrey);margin-left:-0.5em;padding-left:2em;}
#breadcrumbs span.breadcrumb_last:before {background:var(--lgrey);}
#breadcrumbs span span span a {margin-left:-0.5em;padding-left:2em;}
#breadcrumbs a:hover:before,#breadcrumbs a:focus:before,
#breadcrumbs a:hover,#breadcrumbs a:focus {background:var(--cb-darkgrey);}
.page-template-template-no-title #breadcrumbs {display: none;}

.entry-content p + ul {margin-top:-1.5em;}

.page-id-322 .fp-grondstoffen {padding-top:0px;}
.fp-grondstoffen .wp-block-group__inner-container {max-width:1140px;}
.page-id-322 .are-vertically-aligned-center {margin-bottom:0px !important;}

.grecaptcha-badge {
	display: none !important;
}

.woocommerce-form-coupon-toggle {
	display: none !important;
}

@media screen and (max-width: 1200px) {
	html body.woocommerce ul.products li.product a img {max-width:200px;margin:0 auto;}
	html .woocommerce ul.products.columns-3 li.product, html .woocommerce-page ul.products.columns-3 li.product {width:30.75%;margin-right:0;}
	body.page-id-244 .wp-block-columns {display:block;}
	html body .contact-right {padding:0 20px;margin:0 !important;}
	body.page-id-244 .site-inner {margin-top:100px;}
}

@media screen and (max-width: 960px) {
	.left-text {
	  	padding-left: 20px;
	  	padding-right: 20px;
	  	flex-basis: 100% !important;
	  }
	  .right-text {
	  	padding-left: 20px;
	  	padding-right: 20px;
	  }
	  .contact-block h3 {
	  	width: 100%;
	  }
	html .woocommerce ul.products.columns-3 li.product, html .woocommerce-page ul.products.columns-3 li.product {width:45%;}
}
@media screen and (max-width: 600px) {

	.fixedButtons .fp-intro .wp-block-group__inner-container .wp-block-buttons div.wp-block-button:first-of-type {
		max-width: 49%;
	}

	.fixedButtons .fp-intro .wp-block-group__inner-container .wp-block-buttons div.wp-block-button:last-of-type {
		max-width: 49%;
	}

	.fixedButtons .fp-intro .wp-block-group__inner-container .wp-block-buttons div.wp-block-button:first-of-type .wp-block-button__link {
		margin-top: 0 !important;
		margin-bottom: 0 !important;
		font-size: 0.5em;
		margin-right: 0;
		padding: 15px 20px !important;
	}

	.fixedButtons .fp-intro .wp-block-group__inner-container .wp-block-buttons div.wp-block-button:last-of-type .wp-block-button__link{
		margin-top: 0 !important;
		margin-bottom: 0 !important;
		font-size: 0.5em;
		padding: 15px 20px !important;
	}

	.fixedButtons .fp-intro .wp-block-button a span:after {
		bottom:  15px;
		left:  21px;
	}

  .left-text {
  	padding-left: 20px;
  	padding-right: 20px;
  }

  .contact-table {
	margin-top: 40px;
  }

  .right-text {
  	padding-left: 20px;
  	padding-right: 20px;
  }
  
  body:not(.page-template-template-blocks):not(.woocommerce-page) .site-inner .entry-content h2 {font-size:1.7em !important;margin-bottom:0.5em !important;margin-top:1em;}

  .site-inner {
  	margin-top: 0;
  }
  html body h2 {
  	font-size: 2.2em !important;
  }
  .shop-header-image {
  	display: none;
  }
  html .woocommerce ul.products.columns-3 li.product, html .woocommerce-page ul.products.columns-3 li.product {
  	width: 100%;
  }
  .fp-intro {
  	padding: 100px 20px 0px 20px;
  }
}

@media only screen and (max-width: 960px) {
	.page-template-default .content {
		padding-top: 80px;
	}
	.gform_wrapper form {
		padding: 0px 20px;
	}
	#gform_wrapper_2 form {
		padding: 0px;
	}
	.portfolio-header-group .wp-block-group__inner-container, .contact-header-group .wp-block-group__inner-container {max-width:100%;}
	.woocommerce table.shop_table .actions .button {;float:none;display:block !important;}
	body.woocommerce-cart a.remove {float:right;}
	.woocommerce-product-gallery__wrapper {margin:0 auto;max-height:50vh;}
	.woocommerce-product-gallery__wrapper img {max-height:50vh;width:auto !important;margin:0 auto;}
	.products li.product a.button {font-size:0.9em !important;padding:0.5em !important;}
	html h2.woocommerce-loop-product__title {font-size:20px !important;}
	
	.hamburger:focus .hamburger-inner, .hamburger:focus .hamburger-inner::after, .hamburger:focus .hamburger-inner::before, .hamburger:hover .hamburger-inner, .hamburger:hover .hamburger-inner::after, .hamburger:hover .hamburger-inner::before {background-color:var(--cb-gold);}
	#genesis-nav-primary {top:70px !important;}
	body.home .site-inner {padding-top:0 !important;}
	.opportunity-header-video .wp-block-embed.is-type-video {
		padding: 0px 20px;
	}
	.page-id-322 .fp-grondstoffen {
		padding-top: 40px;
	}
	.title-area {
		padding-top: 5px;
		padding-bottom: 5px;
	}
	html body h1 {
		font-size: 2.5em !important;
	}
	html body h2 {
		font-size: 2em !important;
	}
	html body .entry-content h3, html .contact-block h3 {
		font-size: 1.8em !important;
	}

	.boxed {
	  	margin-top: 0px !important;
	  }
	  html .product-grid {
	  	grid-template-columns: 1fr;
	  }
	  html .woocommerce-page div.product div.images {
	  	order: -1;
	  }
	  .woocommerce-product-gallery__image {
	  	float: none;
	  	width: 100%;
	}
	
	  html body:not(.home) .site-inner {
	  	margin-top: 5em;
	  }
	  html .woocommerce button.button.alt {
	  	width: 80%;
	  }

	  .woocommerce .woocommerce-product-attributes tbody, html .woocommerce .description {
	  	grid-template-columns: 1fr;
	  }
	  
	  html .woocommerce table.shop_attributes tr p {word-break:break-word;}
	  html .woocommerce table.shop_attributes tr:nth-child(even) {background:rgba(0,0,0,0.05) !important;}
	  html .woocommerce table.shop_attributes tr:nth-child(odd) {background:#fff;}

	html body .contact-block .gform_wrapper {
		padding: 0 40px;
	}

	html body .wp-block-group__inner-container {padding: 0;}

	#genesis-nav-primary .genesis-nav-menu > .menu-item {
		background: #fff;
	}	
	html body.ftr-widget-4 .footer-widgets .wrap {
		display: flow-root;
	}
	html .fp-dropper-bottles {
		padding: 0 0;
	}
	html .fp-toepassing-left, html .fp-grondstoffen {
		padding: 4em 40px;
	}
	html .wp-block-column:not(:first-child).fp-olien-right {
		padding-right: 0;
		padding: 0 20px;
	}

	html .fp-image-left {
		padding-right: 0px;
	}

	html .wp-block-column:not(:first-child).fp-video-right {
		padding-left: 0;
	}
	html .woocommerce ul.products.columns-3 li.product, html .woocommerce-page ul.products.columns-3 li.product {
		padding: 0 10px 20px 10px;
	}
	
	html .portfolio-header-group .wp-block-group__inner-container .wp-block-columns, html .contact-header-group .wp-block-group__inner-container .wp-block-columns {
		height: unset;
	}

	html body .contact-right {
		padding: 0 20px !important;
	}

	html .contact-block .gform_wrapper .top_label input.medium {
		width: 100%;
	}
	.single-product .site-main {padding-top: 40px;}
}

@media only screen and (max-width:600px){
	html body.page-id-322 .wp-block-column.is-vertically-aligned-bottom{
		padding-left: 40px;
		padding-right: 40px;
		margin-bottom: 60px;
	}
	html body.page-id-322 .wp-block-column.blank{
		margin-bottom: 0px;
	}

	html body.page-id-322 .gap-100 {
		margin-left: 40px;
		margin-right: 40px;
	}

	body.woocommerce-account .content .entry-content a.button {
		width: 100%;
		margin: 0;
	    padding: 0.6em 0.5em;
	}

	html body.page-id-322 .entry-content .gb-block-spacer hr {
		height: 0 !important;
	}
	html .woocommerce div.product div.images .woocommerce-product-gallery__wrapper {
		margin: 0 auto;
	}
	html .woocommerce div.product div.images {
		margin-bottom: 0em;
	}
	html .single-product h1 {
		margin-bottom: 0;
	}
	html .woocommerce-product-details__short-description {
		margin-top: 2em;
	}
	.single-product .offset-anchor {
		margin-top: 0px !important;
		padding-top: 40px;
		margin-top: -40px;
		display: inline-block;
		width: 100%;
	}

	.man-field-vid {
		display: none;
	}
	.fp-image-video {
		margin-top: 0;
	}
	html .cta-link {
		max-width: 100%;
		font-size: 20px;
		margin-top: 40px;
    	padding-bottom: 0px;
	}
	.site-header {
		top: 20px;
	}
	
	.scrollHeader .site-header {
		top: 0px;
	}
	html .woocommerce-product-details__short-description {
		margin-bottom: 0;
	}
	.summary .woocommerce-product-details__short-description p {
		margin-bottom: 0;
	}
	html .cta-arrow-right {
		font-size: 20px;
	}
	.extracts-header-image img {
		width: 110%;
	}
	.extracts-header-image {
	     top: unset; 
	     right: unset; 
	    position: relative;
	     transform: unset; 
	}

	.extracts-header-image .alignright {
		margin-left: 0;
	}
	.extracts-weed-image {
		display: none;
	}

	.wp-block-group {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.fp-text {
		margin-bottom: 0;
	}
	.fp-toepassing-left h2 {
		padding-bottom: 0;
	}
	html .fp-toepassing-left {
		padding: 2em 20px;
	}
	.site-inner {padding-top:0 !important;}
	html body h1{font-size:2em !important;}
	html body.home .entry-content h2 {font-size:2em !important;}
	html body .entry-content h2 {font-size:1.8em;}
	.home .wp-block-cover.fp-header {min-height:200px !important;}
	.fp-image-video .wp-block-nk-awb {padding:100px 0;}
	.home .fp-header-bottom {min-height:400px !important;padding:3em 0 1.5em !important;}
	.subtitle {font-size:1.6em;line-height:1.3;}
	.site-inner .gform_wrapper .gform_footer {padding-right:0;}
	.contact-block .gform_wrapper .gform_footer input[type=submit] {width:100%;}
	
	
	html #ivpa-content .ivpa_custom_option.ivpa_text.ivpa_border .ivpa_term, html #ivpa-content .ivpa_attribute.ivpa_text.ivpa_border .ivpa_term,
	html #ivpa-content .ivpa_attribute[data-attribute="inhoud"].ivpa_text.ivpa_border .ivpa_term.ivpa_active.ivpa_clicked, html #ivpa-content .ivpa_attribute[data-attribute="inhoud"].ivpa_text.ivpa_border .ivpa_term.ivpa_active.ivpa_clicked.ivpa_outofstock {padding:0.5em 1em;}
	.cta-link {display:block;max-width:260px;}
	.single-product form.cart input[type="number"] {-webkit-appearance: none;border-radius:0;}
	.single-product form.cart button.button {width:auto;padding-left:0.5em;padding-right:0.5em;}
	html .woocommerce table.shop_attributes {font-size:1.2rem;}
	html .woocommerce table.shop_attributes tr th {display:block;padding-bottom:0;width:auto;}
	html .woocommerce table.shop_attributes tr td {padding:0 8px;font-style:normal;}
	html .woocommerce table.shop_attributes tr td p {padding:0 0 8px;}
}

@media only screen and (max-width:670px){
	body:not(.woocommerce-account):not(.single-product):not(.page-template-default) .entry-content {padding-top: 120px;}
	.woocommerce-account .content {padding-top: 120px;}
}

@media only screen and (max-width:450px){
	html body h1{font-size:1.8em !important;}
	html body .entry-content h2 {font-size:1.7em !important;}
	.woocommerce div.product .product_title {margin-bottom:0.2em;}
	.woocommerce-product-gallery__wrapper,
	.woocommerce-product-gallery__wrapper img {max-height:45vh;}
	body:not(.woocommerce-account):not(.single-product) .entry-content {padding-top: 80px;}
	html .page-template-template-blocks .entry-content {padding-top: 80px;}
	.page-template-default .content {
		padding-top: 80px;
	}
}
